html { -webkit-text-size-adjust: none; }

@font-face {
    font-family: 'museo_sans300';
    src: url('/fonts/museosans_300-webfont.eot');
    src: url('/fonts/museosans_300-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/museosans_300-webfont.woff') format('woff'),
    url('/fonts/museosans_300-webfont.ttf') format('truetype'),
    url('/fonts/museosans_300-webfont.svg#museo_sans300') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans700';
    src: url('/fonts/museosans_700-webfont.eot');
    src: url('/fonts/museosans_700-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/museosans_700-webfont.woff') format('woff'),
    url('/fonts/museosans_700-webfont.ttf') format('truetype'),
    url('/fonts/museosans_700-webfont.svg#museo_sans700') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_slab900_italic';
    src: url('/fonts/museo_slab_900italic-webfont.eot');
    src: url('/fonts/museo_slab_900italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/museo_slab_900italic-webfont.woff') format('woff'),
    url('/fonts/museo_slab_900italic-webfont.ttf') format('truetype'),
    url('/fonts/museo_slab_900italic-webfont.svg#museo_slab900_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans500';
    src: url('/fonts/museosans_500-webfont.eot');
    src: url('/fonts/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/museosans_500-webfont.woff') format('woff'),
    url('/fonts/museosans_500-webfont.ttf') format('truetype'),
    url('/fonts/museosans_500-webfont.svg#museo_sans500') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans900';
    src: url('/fonts/museosans_900-webfont.eot');
    src: url('/fonts/museosans_900-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/museosans_900-webfont.woff') format('woff'),
    url('/fonts/museosans_900-webfont.ttf') format('truetype'),
    url('/fonts/museosans_900-webfont.svg#museo_sans900') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* MAIN STYLES */
a {
-webkit-transition: all 300ms ease-out;
-moz-transition: all 300ms ease-out;
-ms-transition: all 300ms ease-out;
-o-transition: all 300ms ease-out;
transition: all 300ms ease-out;
}
a:hover {
-webkit-transition: all 300ms ease-out;
-moz-transition: all 300ms ease-out;
-ms-transition: all 300ms ease-out;
-o-transition: all 300ms ease-out;
transition: all 300ms ease-out;
}
/* LOGIN SCREEN */
body {
        font-family:Tahoma, Verdana, Geneva, sans-serif;
        color:#383838;
        background:#fff;
        background:#fff url(/img/bg_particuliers.png) no-repeat center top;
}
body > table {
        border-spacing:0px !important;
}
body > table > tbody > tr > td {
        background:#fff !important;
        background-color:#fff !important;
        border-left: 1px solid #ebebeb !important;
        border-right: 1px solid #ebebeb !important;
        padding:0px 10px !important;
}
body > table > tbody > tr:first-child > td {
        border:none !important;
        background:none !important;
}
body > table > tbody > tr:first-child a {
        display:block;
        background:url(/img/logo.png) no-repeat left top;
        width:116px;
        height:123px;
        position:relative;
        top:10px;
}
body > table > tbody > tr:first-child img {
        display:none;
}
body > table > tbody > tr:nth-child(2) td {
        border-top: 5px solid #ffbd11;
}
body > table > tbody > tr:nth-child(3) img {
        display:none;
}
body > table > tbody > tr:nth-child(3) td a {
        display:block;
        color:#3c3c3c;
        text-transform:uppercase;
        font-family:'museo_sans700';
        font-size:10px;
        padding:0px 10px;
        padding-top:55px;
        text-decoration:none;
}
body > table > tbody > tr:nth-child(3) > td:nth-child(1) a {
        background:url(/img/icon-settings.png) no-repeat center 10px;
}
body > table > tbody > tr:nth-child(3) > td:nth-child(2) a {
        background:url(/img/icon-webmail.png) no-repeat center 10px;
}
body > table > tbody > tr:nth-child(3) > td:nth-child(3) a {
        background:url(/img/icon-storage.png) no-repeat center 10px;
}
body > table > tbody > tr:nth-child(3) > td a:hover {
        color:#00ADDD;
}
body > table > tbody > tr:nth-child(4) img {
        display:none;
        font-size:11px;
}

body > table > tbody > tr:nth-child(5) > td {
        color:#3c3c3c !important;
        font-family:'museo_sans300' !important;
        font-weight:normal !important;
        font-size:28px !important;
}
body > table > tbody > tr:nth-child(5) > td > p {
        display:none;
        font-size:11px;
}
body > table > tbody > tr:nth-child(8) > td {
        padding-top:15px !important;
}
body > table > tbody > tr:last-child > td {
        border-bottom: 1px solid #ebebeb !important;
}

fieldset {
        border:1px solid #ebebeb !important;
}
fieldset > table {
        font-size:11px;
}
fieldset > table a {
        color: black;
        font-size:11px;
        text-decoration: none;
}
fieldset > table a:hover {
        color: #AAAAAA;
        font-size:11px;
        text-decoration: none;
}
fieldset legend {
        color:#3c3c3c;
        text-transform:uppercase;
        font-family:'museo_sans700';
        font-size:12px;
}
.StdButton tr > td input {
        opacity:0;
}
.StdButton tr > td:nth-child(1) {
        background: url(/img/btn-left.png) no-repeat left top;
}
.StdButton tr > td:nth-child(2) {
        background: url(/img/btn-middle.png) repeat-x left top;
}
.StdButton tr > td:nth-child(3) {
        background: url(/img/btn-right.png) no-repeat left top;
}
